

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head><meta http-equiv="X-UA-Compatible" content="IE=Edge" /><meta name="viewport" content="width=1004" /><title>
	Copyright information
</title><link href="http://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700" rel="stylesheet" type="text/css" />

    <!--[if IE]>
	        <link href="http://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans:300" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans:400italic" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans:400" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans:600italic" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans:600" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans:700italic" rel="stylesheet" type="text/css" /><link href="http://fonts.googleapis.com/css?family=Open+Sans:700" rel="stylesheet" type="text/css" />	        
        <![endif]-->

    <link rel="stylesheet" href="/frontend/styles/blueprint/screen.css" type="text/css" media="screen, projection" /><link rel="stylesheet" href="/frontend/styles/blueprint/print.css" type="text/css" media="print" /><link rel="Stylesheet" href="/frontend/scripts/fancybox/jquery.fancybox.css" type="text/css" /><link rel="Stylesheet" href="/frontend/scripts/qtip/jquery.qtip.css" type="text/css" /><link rel="stylesheet" href="/frontend/styles/bootstrap/css/bootstrap.css" type="text/css" /><link rel="stylesheet" href="/frontend/styles/iihs.css" type="text/css" media="all" /><link rel="stylesheet" href="/frontend/scripts/jquery-ui-1.11.1.custom/jquery-ui.css" type="text/css" media="all" /><link rel="apple-touch-icon" sizes="57x57" href="/frontend/images/apple-touch-icon-57x57.png" /><link rel="apple-touch-icon" sizes="114x114" href="/frontend/images/apple-touch-icon-114x114.png" /><link rel="apple-touch-icon" sizes="72x72" href="/frontend/images/apple-touch-icon-72x72.png" /><link rel="apple-touch-icon" sizes="144x144" href="/frontend/images/apple-touch-icon-144x144.png" /><link rel="apple-touch-icon" sizes="60x60" href="/frontend/images/apple-touch-icon-60x60.png" /><link rel="apple-touch-icon" sizes="120x120" href="/frontend/images/apple-touch-icon-120x120.png" /><link rel="apple-touch-icon" sizes="76x76" href="/frontend/images/apple-touch-icon-76x76.png" /><link rel="apple-touch-icon" sizes="152x152" href="/frontend/images/apple-touch-icon-152x152.png" /><meta name="apple-mobile-web-app-title" content="iihs.org" /><link rel="icon" type="image/png" href="/frontend/images/favicon-196x196.png" sizes="196x196" /><link rel="icon" type="image/png" href="/frontend/images/favicon-160x160.png" sizes="160x160" /><link rel="icon" type="image/png" href="/frontend/images/favicon-96x96.png" sizes="96x96" /><link rel="icon" type="image/png" href="/frontend/images/favicon-16x16.png" sizes="16x16" /><link rel="icon" type="image/png" href="/frontend/images/favicon-32x32.png" sizes="32x32" /><meta name="msapplication-TileColor" content="#2d89ef" /><meta name="msapplication-TileImage" content="/frontend/images/mstile-144x144.png" /><meta name="application-name" content="iihs.org" /><link rel="Shortcut Icon" href="/frontend/images/favicon.ico" type="image/x-icon" />

    <!--[if lt IE 7]>
            <link rel="stylesheet" href="/frontend/styles/blueprint/ie.css" type="text/css" media="screen, projection" />
        <![endif]-->

    <!--[if !IE 7]>
            <style type="text/css">
                #wrap {display:table;height:100%}
            </style>
        <![endif]-->
    <!--[if gte IE 9]>
            <style type="text/css">
                .gradient {
                    filter: none;
                }
            </style>
        <![endif]-->

    
        <!--[if !IE]> -->
        <script src="/frontend/scripts/bundles/jquery?v=AntKXio0u3ObbPQMaqDBGZHmJunAPLZKT2KQVm5iuTs1"></script>
<script src="/frontend/scripts/bundles/jquery-plugins?v=IeIQGSa041wSLJMWWcJsGXdz5Bec0kTsChAy5VyVwe01"></script>
<script src="/frontend/scripts/bundles/iihs-scripts?v=zp2Pw72Iu7_tLtzpHO1fCmN7lUaHEIOuhAezWaRgUCg1"></script>
<script src="/frontend/scripts/bundles/knockout?v=7YCQ4gAZUIkekf_ijJvGbkX3P083OLy7cEU9RLLnK1E1"></script>

            <![endif]-->

           

       



        <!--[if gte IE 9]>
                <script src="/frontend/scripts/bundles/jquery?v=AntKXio0u3ObbPQMaqDBGZHmJunAPLZKT2KQVm5iuTs1"></script>
<script src="/frontend/scripts/bundles/jquery-plugins?v=IeIQGSa041wSLJMWWcJsGXdz5Bec0kTsChAy5VyVwe01"></script>
<script src="/frontend/scripts/bundles/iihs-scripts?v=zp2Pw72Iu7_tLtzpHO1fCmN7lUaHEIOuhAezWaRgUCg1"></script>
<script src="/frontend/scripts/bundles/knockout?v=7YCQ4gAZUIkekf_ijJvGbkX3P083OLy7cEU9RLLnK1E1"></script>

            <![endif]-->

        <!--[if lt IE 9]>
                <script src="/frontend/scripts/bundles/ie8scripts?v=eoSmplmIyq7VVLBrLIP3e_E28phRNDC4FdY1nfzaETU1"></script>
<script src="/frontend/scripts/bundles/jquery-plugins?v=IeIQGSa041wSLJMWWcJsGXdz5Bec0kTsChAy5VyVwe01"></script>
<script src="/frontend/scripts/bundles/iihs-scripts?v=zp2Pw72Iu7_tLtzpHO1fCmN7lUaHEIOuhAezWaRgUCg1"></script>
<script src="/frontend/scripts/bundles/knockout?v=7YCQ4gAZUIkekf_ijJvGbkX3P083OLy7cEU9RLLnK1E1"></script>

            <![endif]-->



    
    
    
    


<script type="text/javascript"></script></head>
<body>
    <script type="text/javascript" src='/frontend/scripts/common/wz_tooltip.js'></script>
    <form method="post" action="./copyright-information" id="mainForm">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUENTM4MQ9kFgJmD2QWAmYPZBYCZg9kFgJmD2QWBAIBD2QWAgIsDxYCHgdWaXNpYmxlaGQCAw9kFgICBQ9kFgQCAQ9kFgJmD2QWAgIBD2QWAmYPZBYCAgIPZBYCZg9kFgJmDxYCHgtfIUl0ZW1Db3VudAIFFgoCAQ9kFgJmDxUDByBtYWluLTENL2lpaHMvcmF0aW5ncwdSYXRpbmdzZAICD2QWAmYPFQMHIG1haW4tMgovaWlocy9uZXdzBE5ld3NkAgMPZBYCZg8VAwcgbWFpbi0zDC9paWhzL3RvcGljcwZUb3BpY3NkAgQPZBYCZg8VAwcgbWFpbi01DC9paWhzL3ZpZGVvcwVWaWRlb2QCBQ9kFgJmDxUDD2xhc3RJdGVtIG1haW4tNggvaWlocy9zcg1TdGF0dXMgUmVwb3J0ZAIDD2QWAgIBD2QWAgIBDxYCHwECAhYEZg9kFgJmDxUBGDxhIGhyZWY9Jy9paWhzJz5Ib21lPC9hPmQCAg9kFgJmDxUBFUNvcHlyaWdodCBpbmZvcm1hdGlvbmRkCxUZlzYJ28Zk28x+Jv1+u9ELOWJ1vpAsoJ3Tr9n7+PU=" />
</div>


<script src="/ScriptResource.axd?d=EdA1S987jjB60YDSLq68vGTgU_P8uKBcxaypyonjLhBCE8g6JZII3SjSTigUyHLUrXsXK5ZmYrhaATE67HKkVwGH6qi6Z3SVIG7npk2m6uqa7w26HVtOS9eC8ylG1OuL10XiMttlIjm9i_wFPmN7bCePcnZj8uItY-wCQxobfVQ1&amp;t=5f9d5645" type="text/javascript"></script>
        
<!-- Mini Profiler Code -->

<!-- Mini Profiler Code -->
        
        
    <div id="wrapper">
        <div class="printheader"><img src="/frontend/images/logohq_p.png" width="400" height="123" /></div><div id="header-wrapper" class="header-wrapper"><div id="header" class="header"><a href="/iihs"><img src="/frontend/images/logohq.svg" height="90" alt="IIHS and HLDI logos" class="logo" /></a><div id="tagline">Highway safety research<br />&amp; communications</div><div class="header-navbar">
        <ul>
            
        <li class=' main-1'>
            <a href='/iihs/ratings'>Ratings</a>            
        </li>
            
        <li class=' main-2'>
            <a href='/iihs/news'>News</a>            
        </li>
            
        <li class=' main-3'>
            <a href='/iihs/topics'>Topics</a>            
        </li>
            
        <li class=' main-5'>
            <a href='/iihs/videos'>Video</a>            
        </li>
            
        <li class='lastItem main-6'>
            <a href='/iihs/sr'>Status Report</a>            
        </li>
    
        </ul></div><div class="searchRegion"><input id="SearchText" type="text" value=" " onfocus="this.value=&#39;&#39;"></input><input id="SearchButton" type="button"></input><div style="clear:both;"></div></div><div style="clear:both;"></div></div></div>
        <div id="content-wrapper">
            <div class="content-main">
                <!-- AddThis Button BEGIN -->
                <div class="addthis_toolbox addthis_default_style">
                    <a class="addthis_button_email"></a>
                    <a class="addthis_button_print"></a>
                    <a class="addthis_button_compact"></a>
                </div>
                <script type="text/javascript" src="http://s7.addthis.com/js/250/addthis_widget.js#pubid=ra-4fba65665afcbda1"></script>
                <!-- AddThis Button END -->
                <div class="actualContent container">
                        
    <div class="span-18">
        
<div class="header-breadcrumb">
        
                <a href='/iihs'>Home</a>
            
                 » 
            
                Copyright information
            
</div>

    </div>	
    
    <div class="container outside-container main-content-background">
        <div class="span-20 main-content-header">
              
            <div class="span-22 last prepend-1"><h1>Copyright information</h1><hr /></div>
              
        </div>
        <div class="span-24 main-content">
            
            <div class="span-20 last prepend-2 append-bottom"><p>All materials available on the Insurance Institute for Highway Safety/Highway Loss Data Institute internet site are copyrighted property of the Institutes, unless indicated otherwise. The images and text files contained on this website are made available for noncommercial, educational and personal use only. Copying or redistribution in any manner for commercial use is not permitted without written permission from the Institute. Educational reuse of information on the Institutes' website is permitted; a user may download images and text files to share with others for limited noncommercial and educational purposes only.</p><h2>Noncommercial image and information usage</h2><p>Images and/or text from the Institutes' website may be used for non-commercial purposes. The source of the images and/or text should be cited as www.iihs.org.</p><p>Requests for website usage will be subject to the following guidelines:</p><div style="margin: 10px 30px;" data-mce-style="margin: 10px 30px;"><ul><li class="aboutList">the site cannot charge a fee to access our information</li><li class="aboutList">our content cannot be altered without permission</li><li class="aboutList">the site must credit IIHS and provide a link to our site (www.iihs.org) in the credit line</li><li class="aboutList">the site administrator must email our advertising contacts with the URL(s) for reviewing our information on their server before posting to a live site</li></ul></div><h2>Linking policy</h2><p>We only provide links on our site to member groups, nonprofit organizations involved in motor safety or highway safety issues, and government agencies.</p></div>
            
        </div>
    </div>


                </div>
            </div>
            
            <div class="printfooter clear">
                <p>
                    ©1996-2016, Insurance Institute for Highway Safety, Highway Loss Data Institute | www.iihs.org
                </p>
            </div>
        </div>
        <!--end content-main-->
        <p id="back-top" style="display: none"><a href="#top"><span></span><!--<em>Back to Top</em>--></a></p>
        <!--end content-wrapper-->
    </div>
    <!--end wrapper that must before sticky footer-->
    <div id="footer" class="footer clearfix"><div id="footer-content" class="footer-content"><img src="/frontend/images/footerAvatar.png" alt="Dummy avatar" style="padding: 10px 0px 0px 20px;width:104px; float:left;" /><div id="f1"><ul class="f1"><li><a href="/iihs/press-room">Press room</a></li><li style="line-height:1.3em; border-bottom: 1px dotted #cccccc;margin-bottom:10px;margin-right:8px;padding-bottom:12px; color:#999"> Broadcast-standard video and info for<br /> the media</li><li><a href="/iihs/about-us">About us</a></li><li><a href="/iihs/contact-information">Contact us</a></li><li><a href="/iihs/faq">FAQ</a></li></ul><ul class="f2"><li><a href="/iihs/about-us/vrc">
                    Our Vehicle<br />Research Center
                  </a></li><br /><li><a href="/iihs/about-us/member-groups">
                    Member groups<br />&amp; funding associations
                  </a></li><br /><li><a href="/iihs/links">
                    Vehicle testing &amp;<br />highway safety links
                  </a></li><br /><br /><br /></ul><ul class="f3"><li><a href="/iihs/topics/presentations">
                    Recent IIHS &amp; HLDI <br />presentations
                  </a></li><br /><li><a href="/iihs/brochures/shopping-for-a-safer-car">
                    Consumer safety<br />brochures
                  </a></li></ul><ul class="f4"><li><a href="/iihs/help-page">Help page</a></li><br /><li><a href="/iihs/privacy">Privacy policy</a></li></ul><section class="f5"><div class="f5-thumb"><a href="http://www.iihs.org/rss" title="Subscribe to news updates"><img src="/frontend/images/f_rss.png" alt="Subsribe" /></a></div><p><a href="http://www.iihs.org/rss">Subscribe to news updates</a></p><br /><div class="f5-thumb"><a href="http://www.youtube.com/iihs" title="Watch our channel"><img src="/frontend/images/f_youtube.png" alt="Youtube" /></a></div><p><a href="http://www.youtube.com/iihs">Watch our channel</a></p><br /><div class="f5-thumb"><a href="https://twitter.com/IIHS_autosafety" title="Follow us"><img src="/frontend/images/f_twitter.png" alt="Twitter" /></a></div><p><a href="https://twitter.com/IIHS_autosafety">Follow us</a></p><br /><div class="f5-thumb"><a href="http://m.iihs.org/mobile" title="Ratings, news on-the-go"><img src="/frontend/images/f_mobile.png" alt="Mobile ratings and news" /></a></div><p><a href="http://m.iihs.org/mobile">Mobile ratings &amp; news</a></p></section></div><h6 class="clearfix">©1996-2016, Insurance Institute for Highway Safety, Highway Loss Data Institute, 501(c)(3) organizations | <a href="/iihs/copyright-information" style="text-decoration:underline;">Copyright information</a></h6></div></div>

    
<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="80A69F75" />
</div></form>
    <script type="text/javascript">

        var _gaq = _gaq || [];
        _gaq.push(['_setAccount', 'UA-81368-1']);
        _gaq.push(['_trackPageview']);

        (function () {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
        })();

        </script>

    <!--<script type="text/javascript" src="/frontend/scripts/common/analytics.js"></script>-->
</body>
</html>
